
   $(document).ready(function() {
      ModuleResizer();
   });

   $(window).resize(function() {
      ModuleResizer();
   });


/* MODULE RESIZER ------------------------------------------------------------- */

   function ModuleResizer() {
      $(".module").each(function(Index) {
         if($(this).hasClass("module_playlists")) ResizePlaylists($(this));
      });
   }

   function ResizePlaylists(obj) {
      var TitleObj = $(obj).children(".title_add");
      var TitleHeight = $(TitleObj).outerHeight();
      var PlaylistsHeight = $(obj).innerHeight();
      var CalculatedHeight = (PlaylistsHeight - TitleHeight) + "px";
      $(obj).children(".playlists").height(CalculatedHeight);
      var TitleHeight = $(TitleObj).innerHeight();
      $(TitleObj).children("a").height(TitleHeight + "px");
      $(TitleObj).children("a").width(TitleHeight + "px");
//      $(".edit, .delete").height(TitleHeight + "px");
//      $(".edit, .delete").width(TitleHeight + "px");
   }